body{
	background-color:#000000;
	margin-top:0px;
	margin-left:0px;
	color:#ffffff;
}

#tickertape{
    position:relative;
    layer-background-color:black;}

  #subtickertape{
    background-color:black;
    position:absolute;
    border: 1px solid black;}

  .subtickertapefont{
    font:bold 12px Verdana;
    text-decoration:none;
    color:white;}

  .subtickertapefont a{
    color:white;
    text-decoration:none;}
 

